( function( api ) {

	// Extends our custom "expert-finance-manager" section.
	api.sectionConstructor['expert-finance-manager'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );